.row__installment{background:#E3EDF8; border-radius:20px; overflow:hidden;position: relative;}
.installment__info{padding:70px 0 70px 60px}
.installment__text{font-weight: 400; font-size: 22px; line-height: 28px; position:relative}
.installment__say{background:url(./templates/nova//images/installment_say.svg) no-repeat 0 0 / contain; font-weight: 300; font-size: 16px; line-height: 20px; color: #181D29; width: 291px; height: 56px; padding: 10px 0 0 20px; right: 235px; top: 110px; z-index:2}
.installment__say span{color:#71A6DB; font-weight:400}
.installment__say::after{border: 8px solid transparent; border-top: 12px solid #fff; content:"";position: absolute;bottom: -19px;right: 35px;}
.installment__bottom-big{font-weight: 700; font-size: 57px; line-height: 73px; color: #FF0000; }
.installment__bottom{font-weight: 700; font-size: 22px; line-height: 28px}
.installment__bottom a{margin-right:35px}
.installment__photo{position:relative; z-index:1}
.installment__photo img{max-width:100%; height:auto}
.installment__photo .installment-name{padding: 5px 20px; background: #C5E5FF; border-radius: 900px; font-weight: 400; font-size: 18px; line-height: 23px; bottom:30px; right:30px; position:absolute}
@media(min-width:992px){
	.installment__say{transform: rotate(-10deg); position:absolute;}
	.installment__text::after{content:""; position:absolute; background:url(./templates/nova//images/arrow-installment.svg) no-repeat 0 0 / contain; width: 180px;height: 50px;top: 50px;right: -75px;}
}
@media(max-width:1229px) and (min-width:992px){
	.installment__say{font-size: 14px;line-height: 18px;width: 260px;height: 50px;padding: 8px 0 0 20px;right: 140px;top: 95px}
}
@media(max-width:1229px){
	.installment__info{padding:40px 0 40px 30px}
	.installment__text{font-size: 18px; line-height: 24px}
	.installment__bottom-big{font-size: 48px; line-height:62px}
	.installment__bottom{flex-direction:column; font-size: 20px; line-height: 26px}
	.installment__bottom a{order:2; margin:35px 0 0}
	.installment__photo{width:320px}
	.installment__photo .installment-name{padding: 5px 15px; font-size: 16px; line-height: 22px;bottom:20px;right: 20px}
	.installment__say::after{right:110px}
	.installment__text::after{width: 140px;height: 39px;top: 40px;right: -35px}
}
@media(max-width:991px){
	.installment__say::after{display:none}
	.installment__info{padding:30px 20px}
	.installment__text{padding:30px 0 0; font-size: 16px; line-height: 20px}
	.installment__text br{display:none}
	.installment__say{margin:25px 0}
	.installment__bottom-big{font-size: 35px; line-height: 45px;}
	.installment__bottom{margin-top:25px}
	.installment__bottom a{margin:25px 0 0}
}
@media(max-width:350px){
	.installment__say{font-size: 14px;line-height: 18px;width: 260px;height: 50px;padding: 8px 0 0 20px}
	.installment__text{padding:20px 0 0; font-size: 14px; line-height: 18px}
	.installment__bottom-big{font-size: 28px; line-height: 38px;}
	.installment__bottom {margin-top: 20px}
	.installment__say {margin: 20px 0}
	.installment__bottom {font-size: 18px;line-height: 24px}
}
